@import "~antd/dist/antd.css";

#components-layout-demo-top-side-2 .logo {
  width: 120px;
  height: 31px;
  background: rgba(255, 255, 255, 0.2);
  margin: 16px 28px 16px 0;
  float: left;
}
.ant-menu-submenu-inline{
  color: azure;
}
.ant-menu-submenu > .ant-menu{
  background: #001529;
}
.ant-menu-item-selected {
  color: #ab2073;
  background: #001529 !important;
}
.ant-menu{
  color: azure;
}
.ant-menu-inline .ant-menu-item::after{
  border-color: #ab2073;
}